@font-face {
	font-family: 'btheavy';
	src: url('../fonts/swz721h-webfont.woff2') format('woff2'), url('../fonts/swz721h-webfont.woff') format('woff'), url('../fonts/SWZ721H.TTF') format('truetype'); /* Safari, Android, iOS */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'btlight';
	src: url('../fonts/swz721l-webfont.woff2') format('woff2'), url('../fonts/swz721l-webfont.woff') format('woff');url('../fonts/SWZ721L.TTF') format('truetype'); /* Safari, Android, iOS */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'btthin';
	src: url('../fonts/swz721t-webfont.woff2') format('woff2'), url('../fonts/SWZ721T.TTF') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/swz721t-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

